@charset "utf-8";

#main div#left{
	float:left;
	width:802px;
}
#main #sec01 p{
	margin-bottom:10px;
	line-height:21px;
}
#main #sec01 .fl_l{
	width:400px;
}
#main #sec01 .fl_r{
	margin-top:20px;
}
#main #sec02{
	margin-bottom:30px;
}
#main #sec02 img.center{
	margin:0 8px;
}

#main section small{
	font-size:10px;
	display:block;
	text-align: right;
}
